{
  "name": "revision-4",
  "version": "1.0.0",
  "description": "Revision 4",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node index.js",
    "dev": "nodemon index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/mario.beckersilveira/coders-boys.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/mario.beckersilveira/coders-boys/-/issues"
  },
  "homepage": "https://gitlab.com/mario.beckersilveira/coders-boys#readme",
  "dependencies": {
    "express": "^4.18.1"
  },
  "devDependencies": {
    "nodemon": "^2.0.16"
  },
  "type": "module"
}
